  

.form-container {
  padding: 24px;

  .row-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;

    .input-container {
      margin: 0 20px;
    }
  }

  .time-input-container{  display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 8px;
    justify-content: space-evenly;}

  .input-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    min-width: 320px;
    align-items: flex-start;
    padding-bottom: 10px;

    .m-input-text {
      min-height: 52px;
      border-radius: var(--m-border-radius);
      font-size: 16px;
      padding: 0px 10px;
      border: solid 1px var(--m-color-secondary-light);
      background-color: var(--m-color-grey-light);
      outline: 0;
      transition: var(--m-default-transition);
      &:focus {
        transition: var(--m-default-transition);
        height: 50px;
        border: solid 2px var(--m-color-secondary);
      }
    }

    .m-label {
      margin-top: 5px;
      font-size: 16px;
      font-weight: 800;
      line-height: 1.25;
      letter-spacing: normal;
    }
  }
}
.button-row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.recipe-form__guests{
  display: flex;
  column-gap: 16px;
  justify-content: center;
  align-items: center;
  .recipe-form__guests__label{
    font-weight: bold;
    color: var(--m-color-slate);
  }
}

.recipe-form__attibutes{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  row-gap: 16px;
  flex: 2;
  .recipe-form__attibutes__sliders{
    display: flex;
    flex-wrap: wrap;
    .recipe-form__attibutes__slider{
      flex: 1;
      display: flex;
      ng-miam-slider{
        width: 300px;
      }
    }
  }
  .recipe-form__attibutes__times{
    display: flex;
    flex-wrap: wrap;
    gap: 26px;
  }
}
